/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package apfloatextraclasses;

/**
 * A mátrixokkal kapcsolatos hibák jelzésére szolgáló kivételosztály.
 * @author Esta
 */
public class ApfloatMatrixException extends Exception {

    /**
     * Új kivtelt készít magyarázó szöveg nélkül.
     */
    public ApfloatMatrixException() {
    }


    /**
     * Új kivtelt készít magyarázó szöveggel.
     * @param msg a magyarázó szöveg.
     */
    public ApfloatMatrixException(String msg) {
        super(msg);
    }
}
